body{
	background-color:grey;
}


.container{
  
  border: 3px solid red;
  max-width: 100%;
  overflow: auto;
  text-align:center;
  
}

.container1{
  
  border: 3px solid blue;
  max-width: 100%;
  overflow: auto;
  background-color: lightblue;
  text-align:center;
  font-size: 40px;
    
}

@media screen and (max-width: 765px) {
 .comtainer img{
     
     max-width: 100%;
     width: 100%;
     height:auto;
     display:block;
     
}



#myDIV {
  
  display: none;
  text-align: left;
  margin-top: 20px;
}

footer {

  text-align: left;
  padding: 3px;
  background-color: darkkhaki;
  color: black;
}